body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.center {
  text-align: center;
}
ul {
  margin: 0;
  padding: 0;
}
.button {
  background: #607d8b;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 145px;
  margin: 5px;
  border-radius: 5px;
  border: 0;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  cursor: pointer;
  transition: background-color .25s;
}
.button:hover {
  background-color: #454545;
}
